Mailinglist Archive: opensuse-updates (145 mails)

< Previous Next >
openSUSE-RU-2018:1290-1: moderate: Recommended update for mkdud
openSUSE Recommended Update: Recommended update for mkdud
______________________________________________________________________________

Announcement ID: openSUSE-RU-2018:1290-1
Rating: moderate
References: #1006175 #1012241 #1085261 #1087901
Affected Products:
SUSE Package Hub for SUSE Linux Enterprise 12
______________________________________________________________________________

An update that has four recommended fixes can now be
installed.

Description:

This update for mkdud fixes the following issues:

- adjust mkdud to work around a problem when updating coreutils
(boo#1087901)
- adjust CaaSP support (boo#1085261)
- support creating a dud in rpm format (boo#1006175)
- allow to skip distribution check using --force (boo#1012241)
- support openSUSE Kubic
- support CASP and extend documentation for --dist option
- fix service pack condition check
- follow casp -> caasp renaming
- use latest git2log script from linuxrc-devtools package
- more readable variable names
- be more specific about dists that support DUDs as rpm
- squash dashes ('-') to match more dist name spellings
- adjust documentation to include rpm format
- accept driver updates packed as rpm
- even more verbose error message
- fix Makefile and update git2log script
- improve documentation


Patch Instructions:

To install this openSUSE Recommended Update use the SUSE recommended
installation methods
like YaST online_update or "zypper patch".

Alternatively you can run the command listed for your product:

- SUSE Package Hub for SUSE Linux Enterprise 12:

zypper in -t patch openSUSE-2018-459=1



Package List:

- SUSE Package Hub for SUSE Linux Enterprise 12 (noarch):

mkdud-1.34-9.1


References:

https://bugzilla.suse.com/1006175
https://bugzilla.suse.com/1012241
https://bugzilla.suse.com/1085261
https://bugzilla.suse.com/1087901


< Previous Next >
This Thread
  • No further messages